<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ACTIONS","Actions");
define("_ALLOWEDHTML","HTML autoris&eacute;:");
define("_ALLSTORIESARCH","TOUS les articles");
define("_ARCHIVESINDEX","Index des Archives des articles");
define("_AREYOUSURE","Êtes-vous s&ucirc;r des informations, telles que les URL, contenues dans votre article ? Avez-vous verifi&eacute; la typographie ?");
define("_ARTICLES","Articles");

define("_BADTITLES","Ex. de mauvais titres : 'Lisez ceci !' ou 'Un article'");
define("_BEDESCRIPTIVE","Soyez descriptif, simple et clair");

define("_CHECKSTORY","Veuillez re-v&eacute;rifier votre texte, les liens, etc, avant d'envoyer votre article !");
define("_DATE","Date");

define("_EXTENDEDTEXT","Suite du Texte");
define("_EXTRANS","Extrans (html tags dans le texte)");

define("_FRIEND","Envoyer cet article &agrave; un(e) ami(e)");

define("_HTMLFORMATED","Format HTML");
define("_HTMLISFINE","le HTML c'est bien, mais contr&ocirc;lez vos URLs et tags HTML !");
define("_HTMLNOTALLOWED","HTML interdit");

define("_LANGUAGE","Langue");

define("_NEWSUBPREVIEW","Pr&eacute;visualisation de la proposition");
define("_NEWUSER","Nouvel Utilisateur");
define("_NEXTPAGE","Page suivante");

define("_OK","Ok !");

define("_PLAINTEXT","Texte seulement");
define("_PREVIEW","Prévisualisation");
define("_PREVIOUSPAGE","Page précédente");
define("_PRINTER","Format imprimable");

define("_SELECTMONTH2VIEW","Merci de séléctionner le mois que vous voulez voir :");
define("_SELECTTOPIC","S&eacute;lectionnez un sujet");
define("_SHOWALLSTORIES","Voir TOUS les articles");
define("_STORIESARCHIVE","Archives des articles");
define("_STORYLOOK","Votre article ressemblera &agrave; ceci:");
define("_STORYTEXT","Texte de l'article");
define("_SUBMITADVICE","Veuillez &eacute;crire votre article en compl&egrave;tant le formulaire suivant. N'oubliez pas de vérifier ensuite votre texte, deux fois valent mieux qu'une.<br />Les propositions ne sont pas toutes publi&eacute;es.<br />Votre proposition sera v&eacute;rifi&eacute;e et pourra &ecirc;tre &eacute;dit&eacute;e au niveau de la forme par notre &eacute;quipe.");
define("_SUBMITNEWS","Proposer un article");
define("_SUBPREVIEW","Vous devez visualiser votre article avant de le soumettre");
define("_SUBSENT","Nous avons re&ccedil;u votre article...");
define("_SUBTEXT","Nous examinerons votre proposition dès que possible , si elle est int&eacute;ressante et '&agrave; propos', nous la publierons prochainement.");
define("_SUBTITLE","Titre");

define("_THANKSSUB","Merci pour votre participation !");
define("_TOPIC","Sujet");

define("_USCORE","Score");

define("_WAITING","proposition(s) en attente de publication.");
define("_WEHAVESUB","En ce moment, nous avons");

define("_YOURNAME","Votre nom");